Bug 1822617 (CVE-2020-6440) - CVE-2020-6440 chromium-browser: Inappropriate implementation in extensions
Summary: CVE-2020-6440 chromium-browser: Inappropriate implementation in extensions
Keywords:
Status: CLOSED ERRATA
Alias: CVE-2020-6440
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard:
Depends On: 1822626 1822627 1822628
Blocks: 1822632
TreeView+ depends on / blocked
 
Reported: 2020-04-09 13:38 UTC by Guilherme de Almeida Suckevicz
Modified: 2020-04-16 10:32 UTC (History)
4 users (show)

Fixed In Version: chromium-browser 81.0.4044.92
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-04-16 10:32:42 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2020:1487 None None None 2020-04-16 08:53:06 UTC

Description Guilherme de Almeida Suckevicz 2020-04-09 13:38:24 UTC
An inappropriate implementation flaw was found in the extensions component of the Chromium browser.

Upstream bug(s):

https://code.google.com/p/chromium/issues/detail?id=894477

External References:

https://chromereleases.googleblog.com/2020/04/stable-channel-update-for-desktop_7.html

Comment 1 Guilherme de Almeida Suckevicz 2020-04-09 13:41:17 UTC
Created chromium tracking bugs for this issue:

Affects: epel-all [bug 1822628]
Affects: fedora-all [bug 1822627]

Comment 3 errata-xmlrpc 2020-04-16 08:53:02 UTC
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 6 Supplementary

Via RHSA-2020:1487 https://access.redhat.com/errata/RHSA-2020:1487

Comment 4 Product Security DevOps Team 2020-04-16 10:32:42 UTC
This bug is now closed. Further updates for individual products will be reflected on the CVE page(s):

https://access.redhat.com/security/cve/cve-2020-6440


Note You need to log in before you can comment on or make changes to this bug.